[Desktop Entry]
Name=Disk Free
Name[ca]=Disc lliure
Name[cs]=Volný disk
Name[da]=Fri disk
Name[de]=Kdf: Freier Plattenplatz
Name[el]=Ελεύθερος Δίσκος
Name[eo]=Diskuzo
Name[es]=Espacio Libre en Disco
Name[et]=Vaba kettaruum
Name[fi]=Levyä vapaana
Name[fr]=Espace disque libre
Name[he]=יונפ םוקמ
Name[hr]=Slobodno diska
Name[hu]=Szabad lemezterület
Name[is]=Laust diskapláss
Name[it]=Disco libero
Name[ja]=ディスク情報
Name[ko]=디스크 사용량 보기
Name[lt]=Laisvas Diskas
Name[lv]=Diskā Brīvs
Name[mk]=Слободен простор
Name[nl]=Vrije schijfruimte
Name[no]=Ledig diskplass
Name[no_NY]=Disk ledig
Name[oc]=Disc lliure
Name[pl]=Wolna przestrzeń na dyskach
Name[pt]=Espaço em Disco
Name[pt_BR]=Disco Livre
Name[ro]=Spaţiu liber
Name[ru]=Свободное пространство
Name[sk]=Voľný disk
Name[sl]=Prosti disk
Name[sr]=Prostor na disku
Name[sv]=Fritt diskutrymme
Name[ta]=¸¡Ä¢ ÅðÎ
Name[tr]=Disk Boşluğu
Name[uk]=Вільне місце
Exec=kdf
Init=kdf -init
Icon=kdf
Type=Application
MapNotify=true
Comment=Shows the disk usage of the mounted devices
Comment[ca]=Mostra l'ús de disc dels dispositius muntats
Comment[cs]=Zobrazuje využití připojených diskových zařízení
Comment[da]=Viser disk brug af monterede enheder
Comment[de]=Zeigt die Plattenausnutzung von eingebundenen Geräten
Comment[el]=Δείχνει τη χρήση αποθηκευτικού χώρου των προσαρτημενων συσκευών
Comment[eo]=Montras la kapacitojn de la kroĉitaj aparatoj
Comment[es]=Muestra el uso del disco en los dispositivos montados
Comment[et]=Ühendatud seadmete kettakasutuse vaatamine
Comment[fi]=Näyttää levynkäytön liitetyillä laitteilla
Comment[fr]=Espace utilisé sur les périphériques montés
Comment[gl]=Amosa o uso do disco dos dispositivos montados
Comment[he]=םירבוחמה םינקתהה לש ןוסחאה חפנב שומישה תא גיצמ
Comment[hr]=Prikazuje iskorištenost diskova
Comment[hu]=Megmutatja a csatlakoztatott (mountolt) eszközöket
Comment[is]=kcmdf:  Sýnir nýtingu diskanna sem eru tengd skráarkerfinu
Comment[it]=Mostra l'utilizzo del disco dei dispositivi montati
Comment[ja]=マウントされているデバイスのディスク使用状況の表示
Comment[ko]=마운트된 장치의 디스크 사용을 보여줍니다.
Comment[lt]=Rodo prijungtų įrenginių disko vietos panaudojimą
Comment[lv]=Rāda piemontēto iekārtu diska izlietošanu
Comment[mk]=Ја покажува пополнетоста на монтираните уреди
Comment[nl]=toont het schijfgebruik van de aangekoppelde bestandssystemen
Comment[no]=Viser brukt diskplass på de monterte enhetene
Comment[no_NY]=Viser diskbruken for monterte einingar
Comment[oc]=Monstra l'us de disc d�us dispositius muntats
Comment[pl]=Pokazuje wykorzystanie przestrzeni dyskowej na zamontowanych urządzeniach
Comment[pt]=Mostra o espaço ocupado nos dispositivos montados
Comment[pt_BR]=Mostra a utilização do disco nos dispositivos montados
Comment[ro]=Afişează utilizarea spaţiului pentru dispozitivele montate
Comment[ru]=Показывает свободное место на смонтированных устройствах
Comment[sk]=Ukazuje využité miesto na pripojených diskových zariadeniach
Comment[sl]=Prikaže porabo diska v priklopljenih napravah
Comment[sr]=Prikazuje količinu upotrebe montiranih disk uređaja
Comment[sv]=Visar diskanvändningen för de monterade enheterna
Comment[ta]=§Á§ÄüÈÀð¼ º¡¾Éí¸Ç¢ý ÅðÎ ¯À§Â¡¸ò¨¾ ¸¡ðÎõ
Comment[tr]=Bağlı aygıtların disk kullanımını gösterir
Comment[uk]=Показує ступінь використання змонтованих пристроїв
Comment[zh_CN.GB2312]=显示挂接的设备的磁盘利用率
Comment[zh_TW.Big5]=顯示已掛載設備的磁碟使用狀態
Terminal=0
DocPath=kdf/index.html
